    @font-face{
        font-family:"Fabrikat W00 Regular";
        src:url("../Fonts/5526588/c4fb714f-f2bd-417b-a833-82c6f30ea22b.woff2") format("woff2"),url("../Fonts/5526588/fba7c9e6-034b-4316-a6c5-67ccbf3895c4.woff") format("woff");
    }
    @font-face{
        font-family:"Fabrikat W00 Light";
        src:url("../Fonts/5526593/ca8d5041-37da-4fa7-a312-f2c36fe7350e.woff2") format("woff2"),url("../Fonts/5526593/4e9852f6-9693-4c35-a303-322817947c96.woff") format("woff");
    }
    @font-face{
        font-family:"Fabrikat W00 Medium";
        src:url("../Fonts/5526605/43a700b2-c5b7-46d7-8763-0b9f7e4e6402.woff2") format("woff2"),url("../Fonts/5526605/a406822a-dafb-47a6-acf6-8ed1cb06a0a5.woff") format("woff");
    }
    @font-face{
        font-family:"Fabrikat W00 Black";
        src:url("../Fonts/5526611/ce3024ee-d3ad-4775-9200-1e62a9437638.woff2") format("woff2"),url("../Fonts/5526611/330faa14-8488-4e56-9b40-bc8b9e185790.woff") format("woff");
    }